Application Server Solutions for Microsoft IIS and ASP.NET
       solutions   products   partners   company   support   downloads         store
Integrating ServletExec 4.1.1 or 4.2 with ArcIMS

Up one level

Which version of ServletExec is right for me?

Note:
These instructions apply only to ServletExec 4.1.1 or 4.2 with ArcIMS 4.0.1, using a version of the Apache web server that is supported by ArcIMS 4.0.1. on a supported Unix operating system.
Note: In order to understand which versions of Apache are supported on which brands/versions of Unix (Linux, Solaris, HP-UX, etc...) you should access the ArcIMS 4.0.1 System Requirements area of the Esri website.

Instructions for integrating other versions of ServletExec and ArcIMS can be found here.

The instructions at this website are provided by New Atlanta Communications.
At the time of this writing, Esri does not provide its own steps for installation and configuration of ServletExec and ArcIMS on a Unix platform.
However, in the event that they add such steps later,
A listing of all such Esri knowledge base articles can be found here.


 
Configuring ServletExec to work with ArcIMS 4.0.1:

Note: If you ran the ArcIMS 4.0.1 Post Installer and allowed it to perform the Automated Web server - Servlet Engine configuration, then ServletExec and your web server should already be configured to use the ArcIMS Servlet Connector, and you can skip this step.

Otherwise, you will need to manually configure ServletExec and your Web Server to use the ArcIMS Servlet Connector.
The best way to do this manually is to carefully follow the steps given in step #4 of the ArcIMS 4.0.1 Installation Guide (/install.htm on the ArcIMS 4.0.1 CD). This would be in the chapter that is named for your flavor of Unix.


 
  
 
company media information terms of use privacy policy contact us